Remove an admin from a card

Remove an admin from a card.

Retrieve the card_admin_id from GET /api/card-admins/card/:card_id, then call this endpoint to revoke that admin's access.

Example:

curl -X DELETE "$BASE_URL/api/card-admins/<card_admin_id>" \
  -H "Authorization: Bearer <access_token>"

Authentication for this endpoint requires this header:

  • Authorization: Bearer <access_token>

Generate the bearer token by:

  1. rotating credentials at POST /account/api-access/credentials/rotate
  2. exchanging them at POST /account/api-access/token
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Response
200
Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here!